package com.wms_main;

import org.springframework.boot.SpringApplication;
import org.springframework.boot.autoconfigure.SpringBootApplication;

@SpringBootApplication
public class WmsMainApplication {

	public static void main(String[] args) {
		SpringApplication.run(WmsMainApplication.class, args);
	}

}
